Installation of nwchem 6.3 version

From NWChem

Viewed 1348 times, With a total of 4 Posts
Jump to: navigation, search

Just Got Here
Threads 1
Posts 2
Hii all,

I am beginner to nwchem. When i tried to install nwchem 6.3, it showed me this error.

make[1]: warning: -jN forced in submake: disabling jobserver mode.
make[1]: *** No rule to make target `/home/p2012406/nwchem-6.3.revision2-src.2013-10-17/src/include/typesf2c.h', needed by `/home/p2012406/nwchem-6.3.revision2-src.2013-10-17/lib/LINUX64/libnwcutil.a(md5wrap.o)'. Stop.
make: *** [subdirs] Error 1

Can you please help me how to rectify this error message

Thank you

With Regards

Uday

Forum Vet
Threads 10
Posts 1591
cd /home/p2012406/nwchem-6.3.revision2-src.2013-10-17/src/util/md5
rm dependencies

Just Got Here
Threads 1
Posts 2
Hello everyone,

Can anyone tell me where will I get libccsd.a file?

Thank you

Uday

Forum Vet
Threads 10
Posts 1591
Quote:Uday Aug 27th 2:13 am
Hello everyone,

Can anyone tell me where will I get libccsd.a file?

Thank you

Uday

By compiling in the ccsd directory

cd $NWCHEM_TOP/src/ccsd
make clean
make

Just Got Here
Threads 0
Posts 1
Thanks
Edited On 2:28:23 AM PDT - Fri, Oct 17th 2014 by Nisheal


Forum >> NWChem's corner >> General Topics



Who's here now Members 0 Guests 1 Bots/Crawler 0


AWC's: 2.5.10 MediaWiki - Stand Alone Forum Extension
Forum theme style by: AWC